html {
    font-size: 16px;
 
}

table {
	width:50%;
    border-collapse: separate;
    border-spacing: 0;
    margin-bottom: 20px;
 
    clear: both;
    border: 1px solid #dfdfdf;
    border-bottom: 0px;
    border-right: 0px;
}
  table th{
    background: #087ac1;
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
}
td,th {
    border-right: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    background: #f7f7f7;
    font-size: 14px;
    line-height: normal;
    text-align: left;
    padding: 13px 12px;
}
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.menu-line li { 
    width: 163px !important; 
}
